* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	background-color: lightblue;
	font-family: none;
	text-align: center;
	text-decoration: none;
}

#navbar{
	display: flex;
	list-style-type: none;
	align-items: center;
	font-size: 25px;
}

#navbar li{
	margin: 30px;
}

#logo {
	width: 60px;
	height: 90px;
	padding-top: 10px;
	margin: 30px 30px 30px 30px;
}

#article-container {
	display: flex;
	flex-direction: column;
}

header {
	text-align: center;
}

h2 {
	text-align: center;
}

figure img{
  border-radius: 50%;
  width: 150px;
  height: 200px;
}

p {
	font-size: 25px;
}

.first {
	float: left;
	width: 45%;
	text-align: center;
	margin-left: 10px;
	margin-right: 10px;
	
}

.second {
	margin-left: 10px;
	float: left;
	text-align: center;
	margin-right: 50px;
}

.lists {
	font-size: 25px;
	margin-top: 100px;
	/*flex: display;*/
	float: right;
}

.lists li{

	list-style-type: none;
	text-align: right;
}

.author {
	color: red;
}